@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@600;700&display=swap');

html { 
  background: url("../img/areyouready.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  font-family: 'Titillium Web', sans-serif;
  margin: 0;
  overflow: hidden; /*this will remove the horizontal scrollbar*/
}


#contentContainer {
  width: 100%;
  background-color: #fff;
  opacity: 0.7;
  border: solid 1px white;
  text-align: right;
  /*padding: 0 15px;*/
}

#content {
  padding: 15px;
}

h1 {
  font-size: 46px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
}

.linetext {
  font-size:24px;
  font-weight: 600;
  line-height: 38px;
}

a, .link {
  text-decoration: none;
  color: grey;
  cursor: pointer;
}

.hidden {
  display: none;
}



/* for contact form */
#contact-id {
  background-color: #ffffff;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
}

#contact-id p {
  padding: 10px 0 20px 0;
}

.ui-widget-overlay {
   background: #000;
   opacity: .50;
   filter: Alpha(Opacity=30);
}
